
Katello - Bug #4911

hammer_cli_katello and hammer_cli_foreman placing configs in wrong location.

03/27/2014 05:24 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Hammer   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

hammer_cli_katello and hammer_cli_foreman are placing configs in wrong location. When running hammer it complains to the effect

that the configs are in deprecated locations.

https://github.com/Katello/katello-ballpeen/pull/6

History

#1 - 03/27/2014 05:31 PM - Dominic Cleal

- Project changed from Foreman to Hammer CLI

- Category deleted (Packaging)

#2 - 04/01/2014 07:21 PM - Adam Price

- Project changed from Hammer CLI to Katello

- Category set to Hammer

#3 - 06/04/2014 12:18 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to Yes

#4 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13
